/**
 *	@file NPWStdOutput.c
 *	@brief NPW write callback function based on stdio 
 *	@author Yves Piguet.
 *	@copyright 2008-2013, Yves Piguet.
 */

/* License: new BSD license (see header file) */

#include "NPWStdOutput.h"
#include <stdio.h>

NPWErr NPWWriteStdOutput(NPWConstText str, NPWInt length, void *userData)
{
	fwrite(str, 1, length, (FILE *)userData);
	return kNPWErrOk;
}
